.FormDateField941{
font-family:Verdana;font-size:8pt;}
.NoCriteriaPhrase941{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase941{
font-family:Verdana;font-size:8pt;}
.PagerButton941{
font-size:8pt;}
.PagerButton941 A{
background-color:#dcdcdc;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration:none;}
.PagerButton941 A:hover{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration:none;}
.QueryCriteria941{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader941{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox941{
font-family:Verdana;font-size:8pt;}
input.NewFormButton941{
background-color:#dcdcdc;border-bottom:#333333 1px Solid;border-left:#333333 1px Solid;border-right:#333333 1px Solid;border-top:#333333 1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver941{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl941{
font-family:Verdana;font-size:8pt;}
span.SearchedForPrompt941{
padding-right:5px;}
.basefont941, .basefont941 td{
font-family:Verdana;font-size:8pt;}
.basefont941 A, .basefont941 td A{
color:#00f;text-decoration:none;}
.basefont941 A:Hover, .basefont941 td A:Hover{
text-decoration:underline;}
.basefontcustom941, .basefontcustom941 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom941 A, .basefontcustom941 td A{
color:#00f;text-decoration:none;}
.basefontcustom941 A:Hover, .basefontcustom941 td A:Hover{
text-decoration:underline;}
.basefontquery941, .basefontquery941 td{
font-family:Verdana;font-size:8pt;}
.basefontquery941 A, .basefontquery941 td A{
color:#00f;text-decoration:none;}
.basefontquery941 A:Hover, .basefontquery941 td A:Hover{
text-decoration:underline;}
